Subject: Re: bug#15755: 24.3.50; cperl-mode annoyingly slow on my netbook

From: Stefan Monnier <[email-masked]>
Date: Sun, 10 Nov 2013 08:56:18 -0500

> A quick update:  Some magic has happened between the following revisions:

>    114868 [email-masked]
>    115051 [email-masked]

> The slowdown with the recipe above is not that noticeable now.  Is this
> magic or is there an explanation?

There's been a bug fix for an inf-loop in cperl-mode, indeed.  I'm not
sure if "not that noticeable now" means that the fix also fixed your
problem, or if your problem remains.

        Stefan